body {
	background-color: #300705;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3E291E;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 17px;
	color: #3A281A;
}
h2 {
	font-size: 15px;
	color: #3A281A;
}
h3 {
	font-size: 14px;
	color: #3A281A;
}

a {
	font-weight: bold;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
	}

a:hover {
	font-weight: bold;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	}
	
	
.Af
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ad
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E291E;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Az
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E291E;
	font-size: 14px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Aa
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCEBBD;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.Aa:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCEBBD;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.Aa:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCEBBD;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.Aa:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.Aa:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCEBBD;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.Ab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E291E;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}

.Ab:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E291E;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E291E;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.Ab:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E291E;
	font-size: 12px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.Ae {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}

.Ag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 9px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
}
.As
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3E291E;
}
.As:link {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
}
.As:visited {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
}
.As:hover {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
}
.As:active {
	color: #3E291E;
	font-size: 9px;
	margin-top: 0px;
}